/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/
li { margin-bottom:0px; }
/* -----------------------------------------
   Shared Styles
----------------------------------------- */
/* ============== header =============*/

h1, h2, h3, h4, h5, h6 { 	font-family: Arial, Helvetica, sans-serif;				/* The Defaulte Font Type for the Menu */
 }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { 	font-family: Arial, Helvetica, sans-serif;				/* The Defaulte Font Type for the Menu */
 }

h1 a{ 	font-family: Arial, Helvetica, sans-serif;				/* The Defaulte Font Type for the Menu */
	font-size:16px;
	}
	
h1 a:link {
	text-decoration:none;
	color:#000;
	font-size:16px;
	font-weight: normal;
	}
	
h1 a:visited {
	color:#000;}

#header {
	margin:0 auto;
	z-index:999999;
	position:relative;
	overflow:visible;
	height:130px;
	width:1100px;
	
}
.row-outside {width:100%;border-bottom:3px solid #fd0202;z-index:999999;
	position:relative;
	overflow:visible;}
	
#header .twelve.columns {float:none;}


.sitewide {
		  color:#FF0000;
		  
	  }


	  /* ====== Begin main navigation and social */
	  #header select {display:none;}
	  #menu { z-index:1000;}
	  #menu li a {
		  font-family:font-family: Arial, Helvetica, sans-serif;				/* The Defaulte Font Type for the Menu */
		  font-size: 13px;
		  color:#FFF;/*555555;*/
	  }
	  #menu {
		  position:relative;
			float:right;
			margin-top:20px;
	  }
	  #menu li {
		  line-height:17px;
		  float:left;
		  display:inline;
		  margin-right:30px;
		  border-radius:5px;

	  }
	  #menu li.contact {
		  margin-right:10px;
		  border-right:1px solid #555555;
		  padding-right:10px;
	  }
	  #menu li.facebook {
		  width:14px;
		  height:17px;
		  background:url(/images/ff.png) no-repeat;
		  background-position:0 0;
		  display:block;
		  cursor:pointer;
		  margin-right:20px;
	  }
	  #menu li.twitter {
		  width:14px;
		  height:17px;
		  background: url(/images/tt.png) no-repeat;
		  background-position: 0 0;
		  display:block;
		  cursor:pointer;
		  margin-right:20px;
	  }
	  #menu li.youtube {
		  width:16px;
		  height:17px;
		  background: url(../images/tb.png) no-repeat;
		  background-position:0 0;
		  display:block;
		  cursor:pointer;
		  margin-right:0px;
	  }
	  #menu li.facebook:hover { background-position:0px -17px; }
	  #menu li.twitter:hover { background-position: 0px -17px; }
	  #menu li.youtube:hover { background-position:0px -17px; }
	  #menu li.facebook a { width:14px; display:block; height:17px;}
	  #menu li.twitter a {width:14px; height:17px; display:block;}
	  #menu li.youtube a {width:16px; height:17px; display:block;}
	  /* ====== End navigation and social ====== */
/* ============== End header =============*/

.column.slider, .columns.slider {min-height:0px;}

.row.tabs {
	margin-top:60px;
	margin-bottom:40px;
}
div.st_horizontal div.st_view_container {
border-bottom-left-radius:6px; 
border-bottom-right-radius:6px; 
border-top-right-radius:6px;
-webkit-border-bottom-left-radius:6px;
-webkit-border-top-right-radius:6px;
-webkit-border-bottom-right-radius:6px;
-moz-border-bottom-left-radius:6px;
-moz-border-top-right-radius:6px;
-moz-border-bottom-right-radius:6px;
}
div.st_horizontal ul.st_tabs li a.st_first_tab {border-top-left-radius:6px;}
div.st_horizontal ul.st_tabs li a.st_last_tab {border-top-right-radius:6px;}
div.st_vertical div.st_view_container {border-radius:6px;-moz-border-radius:6px; -webkit-border-radius:6px;}
div.st_horizontal div.st_view p {margin-bottom:10px;}
.video-wrap { width:335px; margin-top:14px; float:right; display:block; margin-right:25px;}
.video-wrapw { width:580px; margin-top:14px; float:right; display:block; margin-right:25px;}
.video-wrap p { color: #cccccc;}
.video-wrap a {color:#fb3800; text-transform:capitalize;}
.video-wrap h2 { color:#414141;font-size:14px; font-weight:bold; margin:10px 0px !important;}
.video-wrap.last {margin-right:0px;}
.st_view .text { width:200px; float:left;}
.st_view .textw { width:170px; float:left; margin-right: 10px;}
.st_view .textf { width:400px; float:left; margin-right: 10px;}
.st_view .prods { width:700px; float:left;}
.st_view .img {width:300px; float:right; margin-right:25px;}
.row.tabs-second {margin-top:40px;}
div.st_vertical { width:100% }
div.st_vertical div.st_view {overflow:auto !important;}
div.st_horizontal div.st_view {overflow:auto !important;}
div.st_vertical div.st_view_container {overflow:auto !important;}
div.st_horizontal div.st_view_container {overflow:auto !important;}


/* Slider (#featured) - orbit plugin override
=====================================*/
.orbit-wrapper .orbit-caption {
 top:20px;
 left:0px;	
 width:250px;
 height:70px;
 border-radius:4px;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 padding:0px;
 font-size:26px;
 color:#333333;
 line-height:90px;
  background:rgb(255, 255, 255);
 background:rgba(255, 255, 255, 0.6);
 
	font-family: Arial, Helvetica, sans-serif;				/* The Defaulte Font Type for the Menu */
}

ul.orbit-bullets li.has-thumb {
	width:70px;
	height:43px;
	
}
ul.orbit-bullets li { margin-left:0px; }
ul.orbit-bullets {
width:560px;
	bottom:-75px;
	
}
.slider #featured {display:none;}
.slider div.orbit, .slider div.orbit-wrapper {display:none;}
div.orbit-wrapper div.slider-nav {display:block;}


ul.orbit-bullets li.active.has-thumb {border-top:3px solid #333333;}
div.orbit-wrapper div.slider-nav span.right {
	background: url(../images/right-arrow.png) no-repeat;
	margin-right:40px;
}
div.orbit-wrapper div.slider-nav span.left {
	background: url(../images/left-arrow.png) no-repeat;
	margin-left:40px;
}
div.orbit-wrapper div.slider-nav span {
	width:25px;
	height:27px;
}


/* ul.orbit-bullets width for different number of thumbs (position centered) */
.three-thumbs ul.orbit-bullets {width:210px;}
.four-thumbs ul.orbit-bullets {width:280px;}
.five-thumbs ul.orbit-bullets {width:350px;}
.six-thumbs ul.orbit-bullets {width:420px;}
.seven-thumbs ul.orbit-bullets {width:490px;}
.eight-thumbs ul.orbit-bullets {width:560px;}
.nine-thumbs ul.orbit-bullets {width:630px;}
.ten-thumbs ul.orbit-bullets {width:700px;}
.eleven-thumbs ul.orbit-bullets {width:770px;}
.twelve-thumbs ul.orbit-bullets {width:840px;}
.thirteen-thumbs ul.orbit-bullets {width:910px;}
.fourteen-thumbs ul.orbit-bullets {width:980px;}
/* End of orbit-bullets width */


/* End Slider (#featured) - orbit plugin override
=====================================*/



/* ============== Begin .aside =============*/
.twitter { padding-left:9px; display:block; margin-bottom:20px; }
#tweet {margin-top:39px; display:block; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.aside { border:1px solid #cccccc;
border-radius:6px;-moz-border-radius:6px; -webkit-border-radius:6px;
 -moz-box-sizing: border-box;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 padding:20px 30px;
 text-align:center;
}
.aside h4 {font-size:16px;padding-left:10px; float:left; font-weight:bold; color:#3eb743; font-family: Arial, Helvetica, sans-serif; line-height:30px;}
.aside h3 {font-size:16px;padding-left:10px; float:left; font-weight:bold; color:#999999; font-family: Arial, Helvetica, sans-serif; line-height:30px;}
.aside img.recycle { float:left;}
.aside a {color:#ff4600;}
.aside .pdf {margin-bottom:20px;}
.aside .pdf li { text-align:left;}
.aside .pdf a img {margin-right:10px;margin-top:2px;}
.aside span.box-separator { height:3px; width:188px; margin:0 auto; display:block; background: url(../images/box-separator.png) no-repeat;margin-bottom:20px;clear:both;}
.aside .features img {float:left; margin-bottom:20px; margin-right:15px;}
.aside .features img.pad { padding-left:5px;} /* 3px from the left side to align the image with the top one, difference of width */
.aside .features p { text-align:left; margin-left:20px;}
.aside .video {margin-bottom:10px;}
.aside h2 span { color:#7f7f7f; font-size: 12px;}
.profile { width:210px; margin:0 auto;}
.profile img {float:left; margin-right:5px;margin-bottom:10px;}
.profile img:last-child {margin-right:0px;}
.profile p {clear:both; text-align:left;margin-top:10px;}
.profile a {color:#ff4600;font-size:12px; font-family: Arial, Helvetica, sans-serif; margin-top:10px;}
/* ============== End .aside =============*/


/* Scrollable (bottom gallery)
=====================================*/
.product-list h3 { color:#666666; font-size: 14px;}
/*=============== Scrollable =============*/
.scrollable-wrap {margin:0 auto; width: 700px; height:73px; position:relative;}
/*
root element for the scrollable.  when scrolling occurs this
element stays still.
*/
.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 90%;
  height:73px;
  margin:0 auto;
}
 
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/
.left { background:url(../images/left-arrow-bottom.png) no-repeat; display:block; width:17px; height:18px;cursor:pointer;position:absolute; top:40%; z-index:999999;}
.right {background: url(../images/right-arrow-bottom.png) no-repeat; display:block; width:17px; height:18px; cursor: pointer;position:absolute;top:40%; z-index:99999;right:0px;}
.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}
 
/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/
.items div {
  float:left;
}

/*=============== end Scrollable ========*/

/* ==== Begin footer ====*/
.footer { font-family: "Conv_MeCdBd__"; line-height:70px;color:#666666;margin-top:20px; max-width:980px; margin:0 auto;}
.row-outside-footer {width:100%;z-index:999999;background: url(../images/footer_bg.png) repeat; border-top:3px solid #fb3800;
	position:relative;
	overflow:visible;}
ul.terms { margin-left:20px; float:left; margin-top:30px;}
ul.terms li {float:left; display:inline;margin-right:5px; padding-right:5px; line-height:20px; border-right:1px solid #666666;}
ul.terms li:last-child { margin-right:0px; border-right:none; padding-right:0px;}
ul.terms li.last {margin-right:0px; border-right:none; padding-right:0px;}
ul.terms li a { font-family: "Conv_MeCdBd__"; color:#666666;}

p.copyright { font-family: "Conv_MeCdBd__"; color:#666666; float:right; margin-right:20px; margin-top:30px;}


/* Itunes Slider 
=====================================*/
#block-itunes {

	position: relative;
	width: 980px;
	height: 536px;
	background: #fff;
	margin: 0 auto;
}
#block-itunes img {
	display: block;
	border: 0 none;
}
#itune_images {
	position: absolute;
	right: 0;
	top: 0;
	width: 200px;
	height: 536px;
	overflow: hidden;
}
#blockB {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 200px;
}
#blockB a {
	position: relative;
	display: block;
	width: 200px;
	height: 134px;
}
#blockB a .min {
	width: 200px;
	height: 134px;
}
#blockB a .max {
	display: none;
	width: 200px;
	height: 536px;
}
#blockA {
	position: relative;
	width: 780px;
	height: 536px;
}
#blockA a {
	position: absolute;
	left: 0;
	top: 0;
	width: 780px;
	height: 536px;
}
#blockA a .min {
	display: none;
}
#blockA a .max {
	width: 780px;
	height: 536px;
}
#bi-button {
	position: absolute;
	right: 90px;
	bottom: 10px;
	width: 20px;
	height: 20px;
	background: url(../images/arrow_itunes.png) no-repeat;
	border: 0 none;
	cursor: pointer;
}
#bi-button.btn-down {
	background-position: 0% 100%;
}
#block-itunes {

	overflow: hidden;

}
/* Fonts
=====================================*/


@font-face {
                font-family: 'Conv_MeCdBd__';
                src: url('../fonts/MeCdBd__.eot?') format('embedded-opentype'),
                      url('../fonts/MeCdBd__.woff') format('woff'),
                                  url('../fonts/MeCdBd__.ttf') format('truetype'),
                      url('../fonts/MeCdBd__.svg') format('svg');
                font-weight: normal;
                font-style: normal;
}

#stv_content_1 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_2 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_3 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_4 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_5 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_6 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_7 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_8 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_9 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_10 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_11 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_12 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_13 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_14 .item{
	float: left;
	width: 163px;
	height: auto;
}

#stv_content_15 .item{
	float: left;
	width: 163px;
	height: auto;
}


div.clear{
	clear: both;
}

#stv_content_1 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_2 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_3 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_4 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_5 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_6 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_7 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_8 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_9 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_10 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_11 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_12 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_13 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#stv_content_14 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
#stv_content_15 .item p{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

